<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

define('NAVBAR_TITLE_1', 'Il mio Account');
define('NAVBAR_TITLE_2', 'Rubrica');

define('NAVBAR_TITLE_ADD_ENTRY', 'Nuovo record');
define('NAVBAR_TITLE_MODIFY_ENTRY', 'Aggiorna record');
define('NAVBAR_TITLE_DELETE_ENTRY', 'Cancella record');

define('HEADING_TITLE_ADD_ENTRY', 'Nuova rubrica indirizzi');
define('HEADING_TITLE_MODIFY_ENTRY', 'Aggiorna la rubrica indirizzi');
define('HEADING_TITLE_DELETE_ENTRY', 'Cancella la rubrica indirizzi');

define('DELETE_ADDRESS_TITLE', 'Cancella indirizzo');
define('DELETE_ADDRESS_DESCRIPTION', 'Sei sicuro di voler cancellare l&acute;indirizzo dalla tua rubrica?');

define('NEW_ADDRESS_TITLE', 'Inserisci nuovo indirizzo');

define('SELECTED_ADDRESS', 'Seleziona indirizzo');
define('SET_AS_PRIMARY', 'Seleziona l&acute;indirizzo principale.');

define('SUCCESS_ADDRESS_BOOK_ENTRY_DELETED', 'L&acute;indirizzo selezionato è stato rimosso correttamente dalla tua rubrica.');
define('SUCCESS_ADDRESS_BOOK_ENTRY_UPDATED', 'L&acute;indirizzo è stato correttamente aggiornato');

define('WARNING_PRIMARY_ADDRESS_DELETION', 'L&acute;indirizzo primario non può essere cancellato.');

define('ERROR_NONEXISTING_ADDRESS_BOOK_ENTRY', 'L&acute;indirizzo inserito non esiste.');
define('ERROR_ADDRESS_BOOK_FULL', 'La tua rubrica è piena. Elimina un indirizzo non necessario e riprova.');
?>
